Bug 148146 - HWCERT: HP ProLiant BL10e G2 [Goto Cert]
HWCERT: HP ProLiant BL10e G2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-12 00:31 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148146 None None None 2016-11-12 00:31 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:33 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2003-07-24 10:06:32-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5122
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-07-24 09:56:15-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5122
Detail Notes: IC25N030ATDA04-0, ATA DISK drive <br> 
40GB
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-07-24 10:03:27-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5122
Detail Notes: 1 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-07-24 10:03:57-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5122
Detail Notes: Intel(R) Pentium(R) M processor 1000MHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-07-24 09:59:21-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5122
Detail Notes: Intel Corp. 82557 [Ethernet Pro 100] (rev 08)<br> 
Qty:2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-07-24 10:06:17-04


Note You need to log in before you can comment on or make changes to this bug.